## sample.axisversion
Class Version

    java.lang.Object
      sample.axisversion.Version

    public class Version

extends java.lang.Object

Constructor Summary
`Version()`

Method Summary
`java.lang.String` `getVersion()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Version

    public Version()

Method Detail

### getVersion

    public java.lang.String getVersion()
                                throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright © 2004-2012 The Apache Software Foundation. All Rights Reserved.